<?php

namespace Ensi\BuClient;

class BuClientProvider
{
    /** @var string[] */
    public static $apis = [
        '\Ensi\BuClient\Api\OperatorsApi',
        '\Ensi\BuClient\Api\StoresApi',
        '\Ensi\BuClient\Api\StorePickupTimesApi',
        '\Ensi\BuClient\Api\StoreWorkingsApi',
        '\Ensi\BuClient\Api\SellersApi',
        '\Ensi\BuClient\Api\EnumsApi',
        '\Ensi\BuClient\Api\StoreContactsApi',
    ];

    /** @var string[] */
    public static $dtos = [
        '\Ensi\BuClient\Dto\StorePickupTimeFillableProperties',
        '\Ensi\BuClient\Dto\StoreContact',
        '\Ensi\BuClient\Dto\StoreWorkingForPatch',
        '\Ensi\BuClient\Dto\RequestBodyPagination',
        '\Ensi\BuClient\Dto\StoreForReplace',
        '\Ensi\BuClient\Dto\SearchOperatorsResponse',
        '\Ensi\BuClient\Dto\StoreContactResponse',
        '\Ensi\BuClient\Dto\StoreForPatch',
        '\Ensi\BuClient\Dto\SellerForReplace',
        '\Ensi\BuClient\Dto\StorePickupTimeReadonlyProperties',
        '\Ensi\BuClient\Dto\SearchStoreContactsRequest',
        '\Ensi\BuClient\Dto\OperatorIncludes',
        '\Ensi\BuClient\Dto\OperatorFillableProperties',
        '\Ensi\BuClient\Dto\StoreResponse',
        '\Ensi\BuClient\Dto\SellerStatusEnum',
        '\Ensi\BuClient\Dto\Seller',
        '\Ensi\BuClient\Dto\Error',
        '\Ensi\BuClient\Dto\SellerResponse',
        '\Ensi\BuClient\Dto\SellerForCreate',
        '\Ensi\BuClient\Dto\SearchStoreContactsResponse',
        '\Ensi\BuClient\Dto\SearchSellersResponseMeta',
        '\Ensi\BuClient\Dto\RequestBodyOffsetPagination',
        '\Ensi\BuClient\Dto\PaginationTypeEnum',
        '\Ensi\BuClient\Dto\SellerStatus',
        '\Ensi\BuClient\Dto\StorePickupTimeResponse',
        '\Ensi\BuClient\Dto\OperatorForCreate',
        '\Ensi\BuClient\Dto\SearchSellersRequest',
        '\Ensi\BuClient\Dto\StoreContactForCreate',
        '\Ensi\BuClient\Dto\StoreFillableProperties',
        '\Ensi\BuClient\Dto\EmptyDataResponse',
        '\Ensi\BuClient\Dto\StorePickupTime',
        '\Ensi\BuClient\Dto\CreateWithOperatorOrRegisterSellerRequestOperator',
        '\Ensi\BuClient\Dto\StoreContactFillableProperties',
        '\Ensi\BuClient\Dto\StoreContactReadonlyProperties',
        '\Ensi\BuClient\Dto\SellerReadonlyProperties',
        '\Ensi\BuClient\Dto\ResponseBodyPagination',
        '\Ensi\BuClient\Dto\Store',
        '\Ensi\BuClient\Dto\StorePickupTimeForReplace',
        '\Ensi\BuClient\Dto\Operator',
        '\Ensi\BuClient\Dto\ResponseBodyCursorPagination',
        '\Ensi\BuClient\Dto\SearchOperatorsRequest',
        '\Ensi\BuClient\Dto\SearchStoresResponse',
        '\Ensi\BuClient\Dto\StoreWorkingResponse',
        '\Ensi\BuClient\Dto\ErrorResponse',
        '\Ensi\BuClient\Dto\StoreWorkingFillableProperties',
        '\Ensi\BuClient\Dto\StoreContactForReplace',
        '\Ensi\BuClient\Dto\StoreWorkingReadonlyProperties',
        '\Ensi\BuClient\Dto\OperatorForPatch',
        '\Ensi\BuClient\Dto\SearchStoreWorkingsRequest',
        '\Ensi\BuClient\Dto\SearchStorePickupTimesResponse',
        '\Ensi\BuClient\Dto\StoreReadonlyProperties',
        '\Ensi\BuClient\Dto\StoreWorking',
        '\Ensi\BuClient\Dto\StoreWorkingForReplace',
        '\Ensi\BuClient\Dto\OperatorForReplace',
        '\Ensi\BuClient\Dto\SearchStoresRequest',
        '\Ensi\BuClient\Dto\ResponseBodyOffsetPagination',
        '\Ensi\BuClient\Dto\RequestBodyCursorPagination',
        '\Ensi\BuClient\Dto\ModelInterface',
        '\Ensi\BuClient\Dto\SellerFillableProperties',
        '\Ensi\BuClient\Dto\StoreWorkingForCreate',
        '\Ensi\BuClient\Dto\StorePickupTimeForPatch',
        '\Ensi\BuClient\Dto\SearchStoreWorkingsResponse',
        '\Ensi\BuClient\Dto\OperatorResponse',
        '\Ensi\BuClient\Dto\SearchStorePickupTimesRequest',
        '\Ensi\BuClient\Dto\SellerStatusesResponse',
        '\Ensi\BuClient\Dto\StoreFillablePropertiesAddress',
        '\Ensi\BuClient\Dto\StorePickupTimeForCreate',
        '\Ensi\BuClient\Dto\StoreForCreate',
        '\Ensi\BuClient\Dto\SellerIncludes',
        '\Ensi\BuClient\Dto\SearchSellersResponse',
        '\Ensi\BuClient\Dto\CreateWithOperatorOrRegisterSellerRequest',
        '\Ensi\BuClient\Dto\StoreContactForPatch',
        '\Ensi\BuClient\Dto\SellerForPatch',
        '\Ensi\BuClient\Dto\OperatorReadonlyProperties',
        '\Ensi\BuClient\Dto\StoreIncludes',
    ];

    /** @var string */
    public static $configuration = '\Ensi\BuClient\Configuration';
}
